* {
    font-family: 'Times New Roman', Times, serif;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px;


}

nav h2 {
    color: #02457A;

}



nav ul li {
    display: inline-block;
    margin: 0 6px;


}

nav ul li a {
    color: #02457A;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    transition: 0.5s;

}

nav ul li a:hover {
    color: #97cadbb9;

}

body {
    background-color: #f1f1f1;
}

.welcome {
    font-size: 2cm;

    font-style: bold;
    text-align: left;
    color: #001B4B;
    height: 400px;
    padding-left: 50px;
}

.photo {
    position: absolute;
    top: 60px;
    right: 100px;
    height: 450px;
    width: 440px;

}

.about-section {
    background-color: #97cadbb9;
    text-align: center;
    padding-top: 10px;
    color: #001B4B;
    padding-bottom: 10px;

}

.grid-container {

    color: #001B4B;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 200px;
    padding-bottom: 100px;


}

.grid-container div {
    padding: 50px;
    margin: 10px;
    background-color: #97cadbb9;
    border-radius: 10px;
    text-align: center;
    transition: 0.2s;
}

.icon {
    width: 50px;
    height: 50px;
}